### Method

# Fwupd Release get_sbom_url

since: 2.0.7

#### Declaration [src]

    const gchar*
    fwupd_release_get_sbom_url (
      FwupdRelease* self
    )

#### Description [src]

Gets the URL of the SBOM for this release.

Available since: 2.0.7

#### Return value

Type: `const gchar*`

A URL, or `NULL` if unset.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.